package com.hxhq.business.form.sj;

import java.util.List;

public class SjSubpackageForm {

    /** 试验id */
    private Long studyId;

    /** 试验表单id */
    private Long studyFormId;

    /** 母液编号 */
    private String bh;

    /** 母液浓度 */
    private String nd;

    /** 母液浓度单位 */
    private String nddw;

    /** 分装数据 */
    private List<SjSubpackageItemForm> list;

    public static class SjSubpackageItemForm {
        private String bh;

        private String kc;

        private String kcdw;

        public String getBh() {
            return bh;
        }

        public void setBh(String bh) {
            this.bh = bh;
        }

        public String getKc() {
            return kc;
        }

        public void setKc(String kc) {
            this.kc = kc;
        }

        public String getKcdw() {
            return kcdw;
        }

        public void setKcdw(String kcdw) {
            this.kcdw = kcdw;
        }
    }

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public Long getStudyFormId() {
        return studyFormId;
    }

    public void setStudyFormId(Long studyFormId) {
        this.studyFormId = studyFormId;
    }

    public List<SjSubpackageItemForm> getList() {
        return list;
    }

    public void setList(List<SjSubpackageItemForm> list) {
        this.list = list;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getNd() {
        return nd;
    }

    public void setNd(String nd) {
        this.nd = nd;
    }

    public String getNddw() {
        return nddw;
    }

    public void setNddw(String nddw) {
        this.nddw = nddw;
    }
}
